﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10112</returnedtypecode>
  <savedqueryid>{71788a63-d3f5-4053-8ae2-d5a5b9c24ab8}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10112" jump="a422_name" select="1" icon="1" preview="1">
      <row name="result" id="a422_security_trenddashboardid">
        <cell name="a422_name" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_security_trenddashboard">
        <attribute name="a422_security_trenddashboardid" />
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <order attribute="a422_name" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active Security - Trend Dashboard" languagecode="1033" />
  </LocalizedNames>
</savedquery>